.first_login{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.first_second_login{
    width: 55%;
    display: flex;
    justify-content: center;
    margin: 80px 40px;
}

.form_login{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0px 0px 10px 0px;
    margin-top: 40px;
}

.line_login{
    width: 70px;
    height: 0px;
    flex-shrink: 0;
    stroke-width: 1px;
    stroke: var(--surface-background, #F4F5F9);
    background-color: white;
}

.login{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px 80px 100px 80px;
}

.second_login{
    width: 50%;
    border-radius: 15px;
    background: #1ABAD6;
    color: white;
    height: 100%;
}

.second_second_login{
    width: 1px;
    height: 171px;
    flex-shrink: 0;
    stroke-width: 1px;
    stroke: var(--surface-background, #F4F5F9);
    margin: 40px;
    background-color: white;
}

.section_login{
    display: flex;
    width: 90%;
    height: 79vh;
    padding: 30px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 30px;
    background: var(--surface-white, #FFF);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.15);
}

.third_second_login{
    display: flex;
    justify-content: end;
    margin: 0px 40px 0px 40px;
}

.text_error_login{
    color:  #cf3917;
    font-size: 14.22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left;
    margin-bottom: 10px;
    width: 100%;
}

.text_title_login{
    color: var(--light-version-type-text, #000);
    font-size: 28.83px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: 100%;
    margin-bottom: 40px;
}

.text_subtitle_login{
    color: var(--type-light, #89868D);
    font-size: 14.22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 24px;
    text-align: center;
}

.text_subtitle_login strong{
    color: #1ABAD6;
    text-align: center;
    font-size: 14.22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.title_login{
    color: var(--surface-white, #FFF);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

@media only screen and (max-width: 768px) {

    .button_login{
        width: 90%;
    }

    .login{
        flex-direction: column;
        height: 100%;
        padding: 0px;
    }

    .first_login{
        width: 100%;
        margin-top: -40px;
        background-color: white;
        border-radius: 25px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .first_second_login{
        display: none;
    }

    .form_login{
        width: 90%;
    }

    

    .third_second_login{
        display: flex;
        justify-content: center;
        margin: 0px 0px 40px 0px;
    }


    .second_login{
        width: 100%;
        border-radius: 0px;
    }

    .section_login{
        flex-direction: column-reverse;
        height: auto;
        width: 100%;
        height: auto;
        display: flex;
        width: 100%;
        padding: 0px;
        box-shadow: none;
    }

    .second_second_login{
        display: none;
    }
}